Bug 734060 - sysstat-10.0.2 is available
Summary: sysstat-10.0.2 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sysstat
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Schiffer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-29 10:59 UTC by Upstream Release Monitoring
Modified: 2011-09-13 10:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 10:46:47 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-29 10:59:51 UTC
Latest upstream release: 10.0.2
Current version in Fedora Rawhide: 10.0.1
URL: http://sebastien.godard.pagesperso-orange.fr/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Peter Schiffer 2011-09-13 10:46:47 UTC
sysstat-10.0.2-1.fc17
http://koji.fedoraproject.org/koji/buildinfo?buildID=263231

* Mon Sep 12 2011 Tom Callaway <spot@fedoraproject.org> - 10.0.2-1
- update to 10.0.2
- convert to systemd


Note You need to log in before you can comment on or make changes to this bug.